.reason{
    background: #f0f0f0;
    display: flex;
    width: 100%;
    margin-bottom: 40px;
}
.reason h2{
    margin-bottom: 20px;
}

.reason .reason-text{
    padding: 20px;
    width: 67%;
}

.reason .reason-bg {
    width: 33%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.reason .reason-bg-1 {
    background-image: url(../img/MdM-logo.png);
    background-color: #fff;
    border: solid 1px #f0f0f0;
    background-size: contain;
}

.reason .reason-bg-2 {
    background-image: url(../img/reason-2.png);
    border: solid 1px #f0f0f0;
}

.reason .reason-bg-3 {
    background-image: url(../img/career.png);
    border: solid 1px #f0f0f0;
}

.reason .reason-bg-4 {
    background-image: url(../img/employees.png);
    border: solid 1px #f0f0f0;
}

.reason .reason-bg-5 {
    background-image: url(../img/madrid.jpg);
    border: solid 1px #f0f0f0;
}
